/* Class = "CustomWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Finestra";

/* Class = "NSImageView"; gToolTip = "Panel"; ObjectID = "29"; */
"Panel" = "Vignetta";

/* Class = "NSImageView"; gToolTip = "Caption"; ObjectID = "44"; */
"Caption" = "Didascalia";

/* Class = "NSImageView"; gToolTip = "Lettering"; ObjectID = "47"; */
"Lettering" = "Lettering";

/* Class = "NSImageView"; gToolTip = "Space balloon"; ObjectID = "49"; */
"Space balloon" = "Balloon spazio";

/* Class = "NSImageView"; gToolTip = "Speech balloon"; ObjectID = "51"; */
"Speech balloon" = "Balloon dialogo";

/* Class = "NSImageView"; gToolTip = "Buzz balloon"; ObjectID = "53"; */
"Buzz balloon" = "Balloon mormorio";

/* Class = "NSImageView"; gToolTip = "Whisper balloon"; ObjectID = "54"; */
"Whisper balloon" = "Balloon bisbiglio";

/* Class = "NSImageView"; gToolTip = "TV balloon"; ObjectID = "57"; */
"TV balloon" = "Balloon TV";

/* Class = "NSImageView"; gToolTip = "Thought balloon"; ObjectID = "58"; */
"Thought balloon" = "Balloon pensiero";

/* Class = "NSImageView"; gToolTip = "Alternate rough balloon"; ObjectID = "61"; */
"Alternate rough balloon" = "Balloon irregolare alternativo";

/* Class = "NSImageView"; gToolTip = "Rough balloon"; ObjectID = "62"; */
"Rough balloon" = "Balloon irregolare";

/* Class = "NSImageView"; gToolTip = "Alternate exclaim balloon"; ObjectID = "65"; */
"Alternate exclaim balloon" = "Balloon esclamazione alternativo";

/* Class = "NSImageView"; gToolTip = "Exclamation balloon"; ObjectID = "66"; */
"Exclamation balloon" = "Balloon esclamazione";

/* Class = "NSImageView"; gToolTip = "Rounded balloon"; ObjectID = "69"; */
"Rounded balloon" = "Balloon arrotondato";

/* Class = "NSImageView"; gToolTip = "Square balloon"; ObjectID = "70"; */
"Square balloon" = "Balloon quadrato";

/* Class = "NSImageView"; gToolTip = "Extension balloon"; ObjectID = "73"; */
"Extension balloon" = "Balloon estensione";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "214"; */
"Bring Forward" = "Porta in avanti";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "215"; */
"Send Backward" = "Porta indietro";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "216"; */
"Send To Back" = "Porta sullo sfondo";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "217"; */
"Bring To Front" = "Porta in primo piano";

/* Class = "NSMenuItem"; title = "Align Objects"; ObjectID = "219"; */
"Align Objects" = "Allinea oggetti";

/* Class = "NSMenu"; title = "Align Objects"; ObjectID = "220"; */
"Align Objects" = "Allinea oggetti";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "221"; */
"Top" = "Sopra";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "222"; */
"Middle" = "In mezzo";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "223"; */
"Bottom" = "Inferiore";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "225"; */
"Left" = "Sinistra";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "226"; */
"Center" = "Centra";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "227"; */
"Right" = "Destra";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "230"; */
"Zoom In" = "Ingrandisci";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "231"; */
"Zoom Out" = "Riduci";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "233"; */
"Cut" = "Taglia";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "234"; */
"Copy" = "Copia";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "235"; */
"Paste" = "Incolla";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "236"; */
"Delete" = "Elimina";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "237"; */
"Select All" = "Seleziona tutto";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "239"; */
"Make Shape Editable" = "Rendi modificabile la forma";

/* Class = "NSMenuItem"; title = "Zoom To Fit"; ObjectID = "256"; */
"Zoom To Fit" = "Adatta";

/* Class = "NSWindow"; title = "Archiving Comic..."; ObjectID = "314"; */
"Archiving Comic..." = "Archivio fumetto...";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "342"; */
"Smooth Path" = "Smussa contorno";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "343"; */
"Sharpen Path" = "Affila contorno";

/* Class = "NSButton"; gToolTip = "Enable 72 dpi printing"; ObjectID = "370"; */
"Enable 72 dpi printing" = "Attiva stampa 72 dpi";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "418"; */
"Resize Image to Actual Size" = "Adatta immagine alle dimensioni reali";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "419"; */
"Refresh Image" = "Aggiorna immagine";

/* Class = "NSButtonCell"; title = "Low-Res Proof"; ObjectID = "461"; */
"Low-Res Proof" = "Prova a bassa risoluzione";

/* Class = "NSPanel"; title = "Window"; ObjectID = "465"; */
"Window" = "Finestra";

/* Class = "NSTextFieldCell"; title = "Finalizing save. Please wait."; ObjectID = "468"; */
"Finalizing save. Please wait." = "Finalizzo registrazione. Attendi un attimo.";

